<resources>
    <string name="app_name">风管云平台</string>


    <string name="now_no_data">暂无数据</string>
    <string name="disable">停用</string>
    <string name="un_submit">未提交</string>
    <string name="normal">正常</string>
    <string name="to_audit">待审核</string>
    <string name="customer_data">客户资料</string>
    <string name="user_info_type">客户类型</string>
    <string name="user_info_name">客户名称</string>
    <string name="user_info_phone">联系人手机</string>
    <string name="status">状态</string>
    <string name="commit_again">重新提交</string>
    <string name="details">详情</string>
    <string name="add_customer_data">新增客户资料</string>
    <string name="change_user_info_type">请选择客户类型</string>
    <string name="an_enterprise_name">企业名称</string>
    <string name="please_input_enterprise_name">请输入企业名称</string>
    <string name="document_type">证件类型</string>
    <string name="please_select_document_type">请选择证件类型</string>
    <string name="card_number">证件号码</string>
    <string name="please_input_card_number">请输入证件号码</string>
    <string name="business_license">营业执照</string>
    <string name="update">上传</string>
    <string name="check_the_attachment">查看附件</string>
    <string name="phone_number">手机号码</string>
    <string name="please_input_phone_number">请输入手机号码</string>
    <string name="contact_phone_number">联系电话</string>
    <string name="please_input_contact_phone_number">请输入联系电话</string>
    <string name="correspondence_address">通讯地址</string>
    <string name="please_select_address">请选择省市县</string>


    <string name="pickerview_cancel">取消</string>
    <string name="pickerview_submit">确定</string>
    <string name="pickerview_year">年</string>
    <string name="pickerview_month">月</string>
    <string name="pickerview_day">日</string>
    <string name="pickerview_hours">时</string>
    <string name="pickerview_minutes">分</string>
    <string name="pickerview_seconds">秒</string>

    <string name="__picker_image_count">%1$d张</string>
    <string name="__picker_title">图片</string>
    <string name="__picker_delete">删除</string>
    <string name="__picker_done">完成</string>
    <string name="__picker_done_with_count">完成(%1$d/%2$d)</string>
    <string name="__picker_image_index">%1$d/%2$d</string>
    <string name="__picker_undo">撤消</string>
    <string name="__picker_deleted_a_photo">删除了一张图片</string>
    <string name="__picker_confirm_to_delete">确认删除？</string>
    <string name="__picker_yes">确定</string>
    <string name="__picker_cancel">取消</string>
    <string name="__picker_all_image">所有图片</string>
    <string name="__picker_over_max_count_tips">你最多可以选择%1$d张图片</string>

    <string name="hint">提示</string>
    <string name="no_storage_permission">没有读取sd卡的权限，请到设置中开启</string>
    <string name="cancle">取消</string>
    <string name="go_setting">前往设置</string>
    <string name="str_title">Title</string>
    <string name="str_futures">期货</string>
    <string name="str_markets">行情</string>
    <string name="str_holds">持仓</string>
    <string name="str_entrusts">委托</string>
    <string name="str_deals">成交</string>
    <string name="str_funds">资金</string>
    <string name="str_choose">自选</string>
    <string name="str_list_head_name">名称/代码</string>
    <string name="str_list_head_price">价格</string>
    <string name="str_list_head_up_down">涨跌</string>
    <string name="str_list_head_hold_total">持仓量</string>
    <string name="str_name_direction">名称/\n方向</string>
    <string name="str_available_hold">可用/\n持仓</string>
    <string name="str_last_cost">开仓均价/\n持仓均价</string>
    <string name="str_pl_plp">持仓盈亏/\n盈亏比</string>
    <string name="str_buy">买</string>
    <string name="str_sell">卖</string>
    <string name="str_pl">持仓盈亏</string>
    <string name="str_status_date">状态/\n时间</string>
    <string name="str_name_type">名称/\n类型</string>
    <string name="str_entrust_num">委托数量/\n价格</string>
    <string name="str_can_cancel_today">今日可撤</string>
    <string name="str_entrust_today">今日委托</string>

    <string name="str_deal_name_type">名称/\n类型</string>
    <string name="str_deal_num_price">成交数量/\n价格</string>
    <string name="str_deal_time">成交时间</string>
    <string name="str_currency">币种</string>
    <string name="str_current_equity">当前权益</string>
    <string name="str_available_am">可用金额</string>
    <string name="str_occupation_amount">占用金额</string>
    <string name="str_freezing_of_funds">冻结金额</string>
    <string name="str_position_profit_loss">持仓盈亏</string>
    <string name="str_close_profit_loss">平仓盈亏</string>
    <string name="str_in_am">入金</string>
    <string name="str_out_am">出金</string>
    <string name="str_rate_of_use">资金使用率</string>
    <string name="str_time">时间</string>
    <string name="str_operate_type">操作类型</string>
    <string name="str_am">金额</string>
    <string name="str_cancel">撤单</string>
    <string name="str_chart">图表</string>
    <string name="str_none">无</string>
    <string name="str_close_today">平今</string>
    <string name="str_close_yesterday">平昨</string>
    <string name="str_pl_margin">逐笔浮盈/\n保证金</string>
    <string name="str_zpl_plp">盯市浮盈/\n盈亏比例</string>
    <string name="str_order_detail_head">订单详情（持仓）</string>
    <string name="str_unit_name">合约名称</string>
    <string name="str_order_all_num">今仓/总仓数量</string>
    <string name="str_order_all_available">今仓/总仓可用</string>
    <string name="str_ava_price">持仓均价（CNY）</string>
    <string name="str_open_pl">逐笔浮盈（CNY）</string>
    <string name="str_hold_pl">盯市浮盈（CNY）</string>
    <string name="str_use_amount">占用金额（CNY）</string>
    <string name="str_exchange">交易所</string>
    <string name="str_ava_open">开仓均价（CNY）</string>
    <string name="str_deal_num_price_1">成交数量</string>
    <string name="str_deal_price">成交价格（CNY）</string>
    <string name="str_order_close">平仓</string>

</resources>